

@font-face {
    font-family: 'Avenir-Book';  
    src: url('../fonts/Avenir-Book/Avenir-Book.eot');  
    src: url('../fonts/Avenir-Book/Avenir-Book.eot?#iefix') format('embedded-opentype'),  
         url('../fonts/Avenir-Book/Avenir-Book.svg#Avenir-Book') format('svg'),  
         url('../fonts/Avenir-Book/Avenir-Book.ttf') format('truetype'),  
         url('../fonts/Avenir-Book/Avenir-Book.woff') format('woff'),  
         url('../fonts/Avenir-Book/Avenir-Book.woff2') format('woff2');  
    font-weight: normal;  
    font-style: normal;  
}

body,
html {
    scroll-behavior: smooth;
}
  
body { font-family: 'Avenir-Book', sans-serif; font-size: 16px;}

.logo-div img { width: 300px;}

.video-div .video-text { font-size: 12px;}